block content
    if !user
        p
            a(href='/authentication/login') Please Login
    else
        p Welcome #{user.username}
        script(src='/socket.io/socket.io.js')
        script(src='/javascript/game.js')